package com.ruoyi.wx.web.domain.dto;

public class LotteryDto {
    /**
     * 获取方式
     */
    private String type;

    /**
     * 获取数量
     */
    private Integer num;

    /**
     * 奖品id
     */
    private Long lotteryId;

    public Long getLotteryId() {
        return lotteryId;
    }

    public void setLotteryId(Long lotteryId) {
        this.lotteryId = lotteryId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    @Override
    public String toString() {
        return "LotteryDto{" +
                "type='" + type + '\'' +
                ", num=" + num +
                ", lotteryId=" + lotteryId +
                '}';
    }
}
